/* FONTS */
@font-face { font-family: 'font';   	src: url("Ozium-Regular.ttf") format('truetype');;}
@font-face { font-family: 'font'; 		src: url("Ozium-Regular.eot") }	
@font-face { font-family: 'font'; 		src: url("Ozium-Regular.woff") }
@font-face { font-family: 'font'; 		src: url("Ozium-Regular.otf") }

/* INIZIALIZZAZIONE BLOCCHI */
a { text-decoration:none; color:inherit; margin:0;padding:0}
nav ul{ list-style:none; margin:0 auto}
.dummy{display:block;}
ul{
	-webkit-margin-before:0;
	-webkit-margin-after:0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0;padding:0;border:0;outline:0;}

/* ELEMENTI PER PAGINA ADATTIVA */
@media screen and (max-width: 400px) {
	/* se la larghezza NON supera i 400px */
    #navBar  ul  li {width:100%;}
    .navLink_wrap {width:100%;}
	.navLink{font-size:1.3em;height:1.8em; line-height:1.8em;}
	.navLink_wrap{	display:none;}
	.menu_hid_wrap{	color:white;cursor:pointer;	height:1.8em; font-size:1.3em;}
	.titolo_sezione{margin-top:20px;margin-bottom:10px;font-size:1.6em}
	.testo_corpo{width:90%;font-size:1.4em;margin-bottom:40px;margin-top:40px;}
	.titolo_event{font-size:1.4em}
	.events{width:100%}	
	.txt_justified{font-size:1.4em}
	.event_material{width:90%}
	.event_details{font-size:0.9em}
}
@media screen and (min-width: 401px) {
	/* se la larghezza supera i 400px */
    .navLink_wrap{width:100%;}
	.navLink{font-size:1.5em;height:1.8em; line-height:1.8em;}
	.navLink_wrap{display:none;}
	.menu_hid_wrap{	color:white;cursor:pointer;	height:1.8em; font-size:1.3em;}
	.titolo_sezione{font-size:2em}
	.testo_corpo{width:70%;font-size:1.4em;margin-bottom:40px;margin-top:40px;}
	.titolo_event{font-size:1.6em}
	.events{width:100%}
	.e0{width:20%;}
    .e1{width:40%;}
    .e2{width:50%;}
    .e3{width:60%;}
	.txt_justified{font-size:1.5em}
	.event_material{width:70%}
	.event_details{font-size:0.9em}
}
@media screen and (min-width: 800px) {
	/* se la larghezza supera i 800px */
	.image_slide{width:20%;margin-top:20px;margin-bottom:20px;}
	.slide_title{font-size:48px;}
	.slide_sub{font-size:32px;}
    .navLink_wrap {width:15%;display:inline-block;}
	.menu_hid_wrap{display:none; width:0; margin:0; padding:0;}
	.menu_hid{display:none; width:0; margin:0; padding:0;}
	.socialbutton{width:100%;}
	.navLink{font-size:1.2rem;height:2.5rem;overflow:hidden;}
	.titolo_sezione{font-size:2.5em}
	.testo_corpo{width:60%;font-size:1.6em;margin-bottom:40px;margin-top:40px;}
	.events{width:80%}
	.event{	width:48%;margin-left:5px;margin-right:5px}
	.titolo_event{font-size:2.5em}
	.sottotitolo_event{	}
	.txt_justified{font-size:1.3em}
	.event_material{width:90%}
	.event_details{font-size:1em}
    .e1{width:40%;}
    .e2{width:60%;}
    .e3{width:70%;}
}

/* BLOCCHI GENERICI */
.nome{	color:crimson}
/* caratteristiche di base per titoli e sottotitoli */
.titolo{font-family: font;	font-weight:bold;	text-align:center;}
/* formato del testo base */
.txt_justified{font-family: 'Raleway', sans-serif; text-align:justify;text-shadow:1px 1px 1px lightgrey;}
/* formato dei link */
.link2contacts{text-decoration:underline;font-weight:bold;}
.event img{width:100%}

/* BLOCCHI SPECIFICI */
header { 
	background-color:#283747;
	position: fixed;
	width: 100%;
	z-index: 10;
    opacity:0.95;
	/*font-family:font;*/
	font-family: 'Merriweather', serif;
	z-index:1000;
}
	#navBar {
		position:relative;
		width:100%; 
		text-align:center;
	}
	#navBar ul{
	}
			#navBar  ul  li {
				margin:0;padding:0;
				/*display: inline-block;*/
				vertical-align:middle;
				text-align:center;
			}
			.navLink{
				color: white;text-align:center;
				display:block;
				vertical-align:middle;
				padding:2px;
			}
#testata{
    background-image:url('../assets/head2.jpg');
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
}
#title_wrapper_1{
    padding-top:5%;padding-bottom:5%;
    position:relative;
    width:50%; min-width:280px; margin-left:auto;margin-right:auto;
}
#titolo_pagina{
        position:relative;    z-index:3;	font-size:3em;
}
    #titolo_pagina::after{
        content: "";
        background-color:white;
        opacity: 0.4;
        top: 0;    left: 0;    bottom: 0;    right: 0;
        position: absolute;
        z-index: -1; 
    }
#sottotitolo_pagina{
    text-shadow:2px 2px 2px white;
    position:relative;
    z-index:2;
    padding-left:20px; padding-right:20px;
}
    #sottotitolo_pagina::after{
        content: "";
        background-color:white;
        opacity: 0.4;
        top: 0;    left: 0;    bottom: 0;    right: 0;
        position: absolute;
        z-index: -1; 
    }
#logo_wrapper{
	position:relative;
	z-index:2;
	padding-bottom:20px;
}
	#logo_wrapper::after{
        content: "";
        background-color:white;
        opacity: 0.4;
        top: 0;    left: 0;    bottom: 0;    right: 0;
        position: absolute;
        z-index: -1; 	
	}
.titolo_sezione{
    width:80%; min-width:280px;
    margin-left:auto;margin-right:auto;
    text-shadow:1px 1px 1px lightgrey;
}
.testo_corpo{margin-left:auto;margin-right:auto;}
.events{margin-right:auto;margin-left:auto;}
.event{display:inline-block;vertical-align:top;}
.event_material{
    margin-left:auto;margin-right:auto;margin-bottom:20px;margin-top:20px;
}
.titolo_event{
    text-shadow:1px 1px 1px lightgrey;	padding:20px 0px 20px 0px;
}
.sottotitolo_event{
	text-shadow:1px 1px 1px lightgrey;
}
.event_details{
	font-family:courier;
}
.pulsante{
    width:70%; min-width:180px; 
    padding:5px; margin-left:auto;margin-right:auto; margin-top:20px;margin-bottom:30px;
    text-align:center; font-size:1.3rem;
    border:2px solid lightgrey;   
	transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
}
    .pulsante a{
        width:100%;   
    }
    .pulsante:hover{
        background-color:crimson;
        color:white;        
    }

footer{
	font-family: 'Raleway', sans-serif;
	clear:both;
	position:relative;
	width:100%; 
    background-color:white;
    bottom:0;
    z-index:10;
    border-top:1px solid lightgrey;
	margin-top:30px;
}
	footer div{
		font-size:0.9em;line-height:1.2em;
		width:60%; min-width:280px;
        margin-left:auto; margin-right:auto;
		padding-top:2em; padding-bottom:2em;}	

/* MASONRY BLOCKS */
#container0{
	margin:0 auto;
	margin-left:auto;margin-right:auto;margin-bottom:40px;margin-top:40px;
	width:90%;
	position:relative;
	display:block;
}
#container{
	margin:0 auto;
	margin-left:auto;margin-right:auto;margin-bottom:40px;margin-top:40px;
	width:90%;
	position:relative;
	display:block;
}
#container2{
	margin:0 auto;
	margin-left:auto;margin-right:auto;margin-bottom:40px;margin-top:40px;
	width:80%;
	position:relative;
	display:block;
}
.grid_sizer{width:5%;}
.grid_elem{	position:relative; margin:0 auto;margin-bottom:20px;display:block;}
.fotoinside{position:relative;width:99%;margin:0 auto;}		
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			